| Home | Libraries | People | FAQ | More

#### is_radian

Meta-function to verify if a coordinate system is radian.

###### Synopsis

    template<typename CoordinateSystem>
    struct is_radian
    {
      // ...
    };

###### Template parameter(s)

Parameter | Description
--- | ---
typename CoordinateSystem |

###### Header

Either

`#include <boost/geometry/geometry.hpp>`

Or

`#include <boost/geometry/core/cs.hpp>`